From 6f00e1b5eeaf00e5b222d7ed7c9a3ca5fb2ac4ef Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 08 2024 20:13:28 +0000
Subject: [PATCH 148/220] Update cosmic-applets.spec


---

diff --git a/rpms/cosmic-applets/cosmic-applets.spec b/rpms/cosmic-applets/cosmic-applets.spec
index 95fc087..909f9e5 100644
--- a/rpms/cosmic-applets/cosmic-applets.spec
+++ b/rpms/cosmic-applets/cosmic-applets.spec
@@ -130,7 +130,7 @@ just rootdir=%{buildroot} prefix=%{_prefix} install
 %dir %{_datadir}/cosmic/com.system76.CosmicAppList
 %{_datadir}/cosmic/com.system76.CosmicAppList/v1/favorites
 %{_datadir}/cosmic/com.system76.CosmicAppList/v1/filter_top_levels
-%{_datadir}/icons/hicolor/scalable/app/com.system76.CosmicAppletStatusArea.svg
+%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletStatusArea.svg
 %{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppList.svg
 %{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletAudio.svg
 %{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletBattery.svg

